export {default as Registration } from './AuthPages/Registration';
export {default as Login } from './AuthPages/Login';
export {default as ResetPassword } from './AuthPages/ResetPassword';
export {default as Messages } from './Messages';
export {default as TextSections } from './TextSections';
export {default as Users } from './Users';
export {default as Geoposition } from './Geoposition';
export {default as RiskQuestions } from './RiskQuestions';
export {default as RiskNotifications } from './RiskNotifications';
export {default as Statistics } from './Statistics';
export {default as Subdivision } from './Subdivision';
export {default as StructureSubdivision } from './StructureSubdivision';
export {default as CreateCategoryRisks } from './CreateCategoryRisks';
export {default as Reports } from './Reports';
export {default as AdminSettings } from './AdminSettings';
export {default as Positions } from './Positions';
export {default as UsersGroups} from './UsersGroups';
export {default as Page404 } from './Page404';
export {default as AccessPage } from './AccessPage';
export {default as UsersMobile } from './UsersMobile';